body {
	background-color: #ffffff;
	background-image: url(../images/background.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin:0px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
}
.subcategorias {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:none;
}
.subcategorias a:link{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:none;
}
.subcategorias a:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:underline;
}
.subcategorias a:visited{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:none;
}
.subcategorias a:active {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#000000;
	text-decoration:none;
}
.menu_categoria {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
}
.menu_categoria a:link{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
}
.menu_categoria a:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:underline;
}
.menu_categoria a:visited{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
}
.menu_categoria a:active {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-decoration:none;
}
.articulos_agregados {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FFF;
}
.ver_carrito {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FBB03B;
	text-decoration:none;
}
.ver_carrito a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FBB03B;
	text-decoration:none;
}
.ver_carrito a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FBB03B;
	text-decoration:none;
}
.ver_carrito a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FBB03B;
	text-decoration:none;
}
.ver_carrito a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FBB03B;
	text-decoration:underline;
}
.bienvenido {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #005A9E;
	text-decoration:none;
}
.bienvenido a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #005A9E;
	text-decoration:none;
}
.bienvenido a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #005A9E;
	text-decoration:none;
}
.bienvenido a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #005A9E;
	text-decoration:none;
}
.bienvenido a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration:underline;
}
.menu_superior {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration:none;
}
.menu_superior a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration:none;
}
.menu_superior a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration:none;
}
.menu_superior a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration:none;
}
.menu_superior a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration:none;
}
.categorias {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #02285e;
	text-decoration:none;
	line-height:26px;
}
.categorias a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #02285e;
	text-decoration:none;
	line-height:26px;
}
.categorias a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #02285e;
	text-decoration:none;
	line-height:26px;
}
.categorias a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #02285e;
	text-decoration:none;
	line-height:26px;
}
.categorias a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #005A9E;
	text-decoration:none;
	line-height:26px;
}
.titulos_blancos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	color: #FFF;
	vertical-align:middle;
	font-weight:bold;
	
}
.nombre_producto_miniatura {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: Black;
}

.precio_amarillo_miniatura {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FF6504;
}

.precios_miniatura {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #666666;
}
.menu_inferior {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration:none;
}
.menu_inferior a:link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration:none;
}
.menu_inferior a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration:none;
}
.menu_inferior a:active {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration:none;
}
.menu_inferior a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration:underline;
}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	height:120px;
	background-color:#000000;
	position:absolute;
	width:100%;
	text-align:center;
}
